{% include "modules/header.html" %}
<html>

<body>

<section class="page-acceuil">
        <div class="container">
            <h2 class="sub-headline">
                <span class="first-letter">P</span>ourquoi manger bio ?</h2><br/>
            <div class="separator">
                <div class="line line-left"></div>
                <div class="asterisk"><i class="fas fa-asterisk"></i>
                </div>
                <div class="line line-right"></div>
            </div>

            <div class="pourquoi_bio"><br/>

                <h1>C'est meilleur pour notre santé et celle des agriculteurs.</h1><br/>
                <h1>C'est protéger la biodiversité.</h1><br/>
                <h1>C'est meilleur pour notre santé et celle des agriculteurs.</h1><br/>
                <h1>C'est privilégier le local et les circuits courts.</h1><br/>
           </div>
        </div>
</section>

<section class="nutrition">
        <div class="container">
            <div class="bio-info">
                <div class="nutrition-description padding-right animate-left">
                    <p>L’agriculture biologique travaille la terre dans le respect du rythme de la
                    nature et des saisons et de la manière la plus naturelle possible.<br/>
                    Elle élève des animaux dont la race est adaptée au terroir et au climat de son
                    lieu d’élevage.<br/>
                    Ces pratiques permettent de limiter au maximum notre impact sur l’environnement
                    et de nous fournir une alimentation Bio saine et de qualité.
                    </p>
                </div>

                <div class="nutrition-info-img animate-right">
                    <img src="/static/images/paysagelegumesbio.png" alt="">
                </div>
            </div>
        </div>
</section>

<section class="nutrition">
        <div class="container">
            <div class="bio-info">
                <div class="nutrition-description padding-right animate-left">
                    <p> L’alimentation Bio garde non seulement toutes ses qualités énergétiques,
                     mais a aussi meilleur goût. Les fruits ou légumes de saison sont cueillis à
                     maturité ce qui n’est pas le cas des légumes en serre ou provenant de pays
                     étrangers. <br/>
                    <br/>
                    Ils ont donc plus de goût car ils ont pris le temps de pousser dans le respect
                    de leur temps de croissance. Les fruits et légumes Bio ont des arômes qui ont
                    ainsi pu se développer dans les meilleures conditions possible et ont conservé
                    toutes leurs vitamines. Cependant il faut les consommer rapidement car ils se
                    conservent moins bien.<br/>
                    <br/>
                    Manger bio permettrait de lutter contre la maladie. Ils contiennent plus
                    d’antioxydants. Les antioxydants ralentissent le vieillissement de l’organisme
                    et sont excellents pour la santé pour leur efficacité sur la prévention de
                    nombreuses maladies.</p>
                </div>

                <div class="nutrition-info-img animate-right">
                    <img src="/static/images/logo_bio.jpg" alt="">
                </div>
            </div>
        </div>
</section>

<section class="nutrition">
        <div class="container">
            <div class="bio-info">
                <div class="nutrition-description padding-right animate-left">
                    <p> La présence du label AB sur l’alimentation Bio garantit qu’il s’agit bien
                    de produits issus de l’agriculture biologique et qu’ils ont été produits dans
                    le respect des normes écologiques comme notamment, l’interdiction d’utiliser
                    des produits provenant de la chimie de synthèse. Ils sont donc garantis :<br/>
                    Sans engrais, sans fertilisant, ni pesticides ;<br/>
                    Sans OGM ;<br/>
                    Sans hormone de croissance ;<br/>
                    Sans traitements antibiotiques.</p>
                </div>

                <div class="nutrition-info-img animate-right">
                    <img src="/static/images/label_bio.jpg" alt="">
                </div>
            </div>
        </div>
</section>


</body>

</html>


{% include "modules/footer.html" %}
